/*********************************************************************
 * IBM Confidential
 *
 * OCO Source Materials
 * 
 * --SA4.1_PID--
 * Copyright IBM Corp. 2005, 2006, 2007, 2008
 * The source code for this program is not published or otherwise 
 * divested of its trade secrets, irrespective of what
 * been deposited with the U.S. Copyright Office. 
 ----------------------------------------------				
 * Author: Willie Duchenay
 * Created: 04/01/2005
 * Description:
 *   Script to create the tables necessary for administrative
 *   procedures of the database (error logging, partitioning,
 *   upgrade, etc...)
 ----------------------------------------------
 * Modification History
 * DATE		MODIFIED BY	MODIFICATION
 *******************************************************************/
PROMPT Creating TABLE 'active_task'
CREATE TABLE active_task (
        task_id                 integer,
        job_id                  integer,
        sched_task_fk           integer,
        software_id             integer,
        cleanup_time            date,
CONSTRAINT sa_pk_active_task PRIMARY KEY (task_id),
CONSTRAINT sa_active_task_unq UNIQUE (job_id, task_id)
)
tablespace transaction
PCTFREE 35;

