/*********************************************************************
 * IBM Confidential
 *
 * OCO Source Materials
 * 
 * --SA4.1_PID--
 * Copyright IBM Corp. 2005, 2006, 2007, 2008
 * The source code for this program is not published or otherwise 
 * divested of its trade secrets, irrespective of what
 * been deposited with the U.S. Copyright Office. 
 ----------------------------------------------				
 * Author: Willie Duchenay
 * Created: 04/01/2005
 * Description:
 *   Script to create the tables necessary for administrative
 *   procedures of the database (error logging, partitioning,
 *   upgrade, etc...)
 ----------------------------------------------
 * Modification History
 * DATE		MODIFIED BY	MODIFICATION
 *******************************************************************/

/*
 *-
 *- ERROR LOG table for ServiceAssure system
 *- Errors generated from SA stored procedures
 *- are stored here
 */


PROMPT Creating Table 'ADM_ERROR_LOG'
CREATE TABLE adm_error_log
(event_name		VARCHAR2(100),
error_object_name	VARCHAR2(50),
error_date		DATE,
sql_code		VARCHAR2(20),
error_text        VARCHAR2(500)
) 
TABLESPACE transaction
STORAGE(PCTINCREASE 0) PCTUSED 95 PCTFREE 2
MONITORING
/
