/*********************************************************************
 * IBM Confidential
 *
 * OCO Source Materials
 * 
 * --SA4.1_PID--
 * Copyright IBM Corp. 2005, 2006, 2007, 2008
 * The source code for this program is not published or otherwise 
 * divested of its trade secrets, irrespective of what
 * been deposited with the U.S. Copyright Office. 
 ----------------------------------------------				
 * Author: Willie Duchenay
 * Created: 04/01/2005
 * Description:
 *   Script to create the tables necessary for administrative
 *   procedures of the database (error logging, partitioning,
 *   upgrade, etc...)
 ----------------------------------------------
 * Modification History
 * DATE		MODIFIED BY	MODIFICATION
 *******************************************************************/

--LOG table for ServiceAssure system

PROMPT Creating TABLE 'ADM_LOG'
CREATE TABLE ADM_LOG
(
  EVENT_NAME         VARCHAR2(100 BYTE),
  OBJECT_NAME        VARCHAR2(50 BYTE),
  JOB_ID             INTEGER,
  TASK_ID            INTEGER,
  LOG_TIME           DATE,
  SQL_CODE           VARCHAR2(20 BYTE),
  MESSAGE            VARCHAR2(500 BYTE)
)
TABLESPACE transaction
STORAGE(PCTINCREASE 0) PCTUSED 95 PCTFREE 2
MONITORING
/
