/*********************************************************************
 * IBM Confidential
 *
 * OCO Source Materials
 * 
 * --SA4.1_PID--
 * Copyright IBM Corp. 2005, 2006, 2007, 2008
 * The source code for this program is not published or otherwise 
 * divested of its trade secrets, irrespective of what
 * been deposited with the U.S. Copyright Office. 
 ----------------------------------------------				
 * Author: Willie Duchenay
 * Created: 04/01/2005
 * Description:
 *   Script to create the tables necessary for administrative
 *   procedures of the database (error logging, partitioning,
 *   upgrade, etc...)
 ----------------------------------------------
 * Modification History
 * DATE		MODIFIED BY	MODIFICATION
 *******************************************************************/

--LOG table for ServiceAssure system

PROMPT Creating Table 'ADM_LOG_CONF'
CREATE TABLE adm_log_conf
(name   VARCHAR2(255),
    value VARCHAR2(255)
)
TABLESPACE transaction
STORAGE(PCTINCREASE 0) PCTUSED 95 PCTFREE 2
/
