/*********************************************************************
 * IBM Confidential
 *
 * OCO Source Materials
 * 
 * --SA4.1_PID--
 * Copyright IBM Corp. 2005, 2006, 2007, 2008
 * The source code for this program is not published or otherwise 
 * divested of its trade secrets, irrespective of what
 * been deposited with the U.S. Copyright Office. 
 ----------------------------------------------				
 * Author: Willie Duchenay
 * Created: 04/01/2005
 * Description:
 *   Script to create the tables necessary for administrative
 *   procedures of the database (error logging, partitioning,
 *   upgrade, etc...)
 ----------------------------------------------
 * Modification History
 * DATE		MODIFIED BY	MODIFICATION
 *******************************************************************/

PROMPT Creating TABLE 'adm_tabtypes_map'
CREATE TABLE adm_tabtypes_map (
    type_id       INTEGER CONSTRAINT fk_tabtypeid REFERENCES adm_tabtypes(id),
    part_table_id INTEGER,
    CONSTRAINT sa_unq_tabtype_map UNIQUE (type_id, part_table_id)
)
TABLESPACE transaction;

