/*********************************************************************
 * IBM Confidential
 *
 * OCO Source Materials
 * 
 * --SA4.1_PID--
 * Copyright IBM Corp. 2005, 2006, 2007, 2008
 * The source code for this program is not published or otherwise 
 * divested of its trade secrets, irrespective of what
 * been deposited with the U.S. Copyright Office. 
 ----------------------------------------------				
 * Author: Willie Duchenay
 * Created: 04/01/2005
 * Description:
 *   Script to create the tables necessary for administrative
 *   procedures of the database (error logging, partitioning,
 *   upgrade, etc...)
 ----------------------------------------------
 * Modification History
 * DATE		MODIFIED BY	MODIFICATION
 *******************************************************************/

/* 
 *- The table below will hold the values for the 
 *- SA application database version 
 */

PROMPT Creating Table 'ADM_VERSIONING'
CREATE TABLE adm_versioning
(version_date   DATE DEFAULT SYSDATE,
version_type   VARCHAR2(20),
version_number VARCHAR2(50),
description    VARCHAR(250)
)
TABLESPACE transaction 
STORAGE 
(PCTINCREASE 0) PCTUSED 95 PCTFREE 2
/
