/*********************************************************************
 * IBM Confidential
 *
 * OCO Source Materials
 * 
 * --SA4.1_PID--
 * Copyright IBM Corp. 2005, 2006, 2007, 2008
 * The source code for this program is not published or otherwise 
 * divested of its trade secrets, irrespective of what
 * been deposited with the U.S. Copyright Office. 
 ----------------------------------------------				
 * Author: Willie Duchenay
 * Created: 04/01/2005
 * Description:
 *   Script to create the tables necessary for administrative
 *   procedures of the database (error logging, partitioning,
 *   upgrade, etc...)
 ----------------------------------------------
 * Modification History
 * DATE		MODIFIED BY	MODIFICATION
 *******************************************************************/
 
PROMPT Creating TABLE 'part_pinned'
CREATE TABLE part_pinned (
    part_table_id   INTEGER,
    part_eff_date   DATE,
    CONSTRAINT pk_part_pinned PRIMARY KEY (part_table_id, part_eff_date),
    CONSTRAINT fk_part_pinned FOREIGN KEY (part_table_id)
        REFERENCES part_tables (part_table_id) ON DELETE CASCADE
)
TABLESPACE transaction 
LOGGING
MONITORING;

