/*********************************************************************
 * IBM Confidential
 *
 * OCO Source Materials
 * 
 * --SA4.1_PID--
 * Copyright IBM Corp. 2005, 2006, 2007, 2008
 * The source code for this program is not published or otherwise 
 * divested of its trade secrets, irrespective of what
 * been deposited with the U.S. Copyright Office. 
 ----------------------------------------------				
 * Author: Clare Fox
 * Created: 04/01/2008
 * Description:
 *   Script to create Partition Maintenance Trigger, part_tables_upper_tab_name_trg 
 ----------------------------------------------
 * Modification History
 * DATE		MODIFIED BY	MODIFICATION
 *******************************************************************/
PROMPT Creating TRIGGER 'part_tables_upper_tab_name_trg'
-- Partition Maintenance Trigger
CREATE OR REPLACE TRIGGER part_tables_upper_tab_name_trg
   BEFORE UPDATE OF table_name OR INSERT ON part_tables
   FOR EACH ROW
BEGIN
   :new.table_name := UPPER(:new.table_name);
END;
/

