/******************************************************************************
 * IBM Confidential
 *
 * OCO Source Materials
 *
 * --SA4.1_PID--
 * Copyright IBM Corp. 2005, 2006, 2007, 2008
 * The source code for this program is not published or otherwise
 * divested of its trade secrets, irrespective of what
 * been deposited with the U.S. Copyright Office.
 *
 *****************************************************************************/

PROMPT Create Function partition_date_str
CREATE OR REPLACE FUNCTION partition_date_str(partition_name VARCHAR2) RETURN VARCHAR2 IS
      part_date_str VARCHAR2(50);
      start_pos NUMBER := 6;
      len NUMBER;
      us_pos NUMBER;
   BEGIN
      len := length(partition_name) - 5;
      us_pos := instr(partition_name,'_',start_pos,1);
      IF us_pos > 0
      THEN
         len := len - (length(partition_name) - us_pos + 1);
   END IF;
   RETURN(substr(partition_name,start_pos, len));
   END partition_date_str;
/

