/*********************************************************************
 * IBM Confidential
 *
 * OCO Source Materials
 * 
 * --SA4.1_PID--
 * Copyright IBM Corp. 2005, 2006, 2007, 2008
 * The source code for this program is not published or otherwise 
 * divested of its trade secrets, irrespective of what
 * been deposited with the U.S. Copyright Office. 
 ----------------------------------------------				
 * Author: Willie Duchenay
 * Created: 04/01/2005
 * Description:
 *   Script to create the tables necessary for administrative
 *   procedures of the database (error logging, partitioning,
 *   upgrade, etc...)
 ----------------------------------------------
 * Modification History
 * DATE		MODIFIED BY	MODIFICATION
 *******************************************************************/
 
PROMPT Creating TABLE 'adm_tabtypes'
CREATE TABLE adm_tabtypes (
    id              INTEGER CONSTRAINT  pk_tabtype_id PRIMARY KEY,
    type            VARCHAR2(50),
    subtype         VARCHAR2(50),
    CONSTRAINT sa_unq_tabtype_name UNIQUE (subtype)
)
TABLESPACE transaction;
