/*********************************************************************
 * IBM Confidential
 *
 * OCO Source Materials
 * 
 * --SA4.1_PID--
 * Copyright IBM Corp. 2005, 2006, 2007, 2008
 * The source code for this program is not published or otherwise 
 * divested of its trade secrets, irrespective of what
 * been deposited with the U.S. Copyright Office. 
 ----------------------------------------------				
 * Author: Clare Fox
 * Created: 04/01/2008
 * Description:
 *   Script to create Partition Maintenance Trigger, part_tables_del_trg 
 ----------------------------------------------
 * Modification History
 * DATE		MODIFIED BY	MODIFICATION
 *******************************************************************/
PROMPT Creating TRIGGER 'part_tables_del_trg'
-- Partition Maintenance Triggers
CREATE OR REPLACE TRIGGER part_tables_del_trg
   BEFORE DELETE ON part_tables
   FOR EACH ROW
DECLARE
BEGIN
   DELETE FROM adm_tabtypes_map WHERE part_table_id=:old.part_table_id;
END;
/

